* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "futura-pt", sans-serif;
  font-weight: 300;
}
h1,
h2,
h3 {
  margin-top: 0;
  margin-bottom: 10px;
  color: #172d16;
  text-transform: uppercase;
  font-weight: 500;
}
h1 {
  font-size: 22px;
}
h2 {
  font-size: 20px;
}
p {
  margin-top: 0;
  margin-bottom: 10px;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li {
  margin: 0;
  padding: 0;
}
a,
a:hover {
  color: inherit;
  text-decoration: none;
}
form {
  margin: 0;
  padding: 0;
  width: 100%;
}
form fieldset {
  border: 0 none;
  margin: 0;
  padding: 0;
}
form fieldset input.text,
form fieldset textarea {
  border: 0 none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 14px;
  padding: 5px;
  width: 250px;
  vertical-align: middle;
}
form fieldset textarea {
  vertical-align: top;
}
form fieldset input.radio {
  position: relative;
}
form fieldset input.radio:after {
  content: " ";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #ff0;
}
form fieldset select {
  width: 200px;
  padding: 5px 10px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 0 none;
}
form fieldset .fieldgroup .fieldgroup-field {
  margin-bottom: 10px;
  clear: both;
}
form fieldset .fieldgroup .fieldgroup-field .checkboxfield-small {
  float: left;
}
form fieldset .fieldgroup .fieldgroup-field label {
  width: 250px;
  vertical-align: middle;
  padding-right: 15px;
}
form fieldset .fieldgroup .fieldgroup-field label.right {
  margin-left: 250px;
/* width of label */
  padding-left: 15px;
  margin-top: 5px;
  width: auto;
}
form fieldset ul.optionset {
  list-style: none;
  margin: 0;
  padding: 0;
}
form fieldset ul.optionset li {
  display: inline-block;
}
form fieldset .asterisk {
  color: #f00;
}
form .Actions .action {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 5px 10px;
  border: 0 none;
  background-color: #172d16;
  color: #e6b831;
}
@media screen and (max-width: 610px) {
  form fieldset label {
    width: 100%;
  }
  form fieldset input.text,
  form fieldset textarea,
  form fieldset select {
    width: 100%;
  }
  form fieldset .fieldgroup .fieldgroup-field label.right {
    margin-left: 0;
  }
}
#header {
  position: relative;
}
#header .bar {
  width: 100%;
  background-color: #172d16;
  position: relative;
  z-index: 3;
}
#header .bar .right {
  text-align: right;
}
#header .bar .right ul {
  display: inline-block;
}
#header .bar .right ul .social,
#header .bar .right ul .phone {
  display: inline-block;
  vertical-align: middle;
}
#header .bar .right ul .social {
  margin-left: 10px;
  font-size: 0;
}
#header .bar .right ul .social img {
  bottom: 0;
  width: 22px;
}
#header .bar .right ul .phone {
  color: #e6b831;
  font-size: 20px;
  text-transform: uppercase;
  padding: 7px 30px;
}
#header .bar .right ul .phone img,
#header .bar .right ul .phone span {
  vertical-align: middle;
}
#header .bar .right ul .phone img {
  margin-right: 10px;
}
#header .menu {
  background-color: #e6b831;
  background: -webkit-linear-gradient(top, #e6b831, #cea50f);
  background: -moz-linear-gradient(top, #e6b831, #cea50f);
  background: -o-linear-gradient(top, #e6b831, #cea50f);
  background: -ms-linear-gradient(top, #e6b831, #cea50f);
  background: linear-gradient(to bottom, #e6b831, #cea50f);
  font-size: 0;
  position: relative;
  z-index: 4;
  height: 100%;
/* long-ass menu touches the edge of the page */
}
#header .menu .mobile-menu-toggle {
  display: none;
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
#header .menu .logo {
  padding: 10px;
  padding-top: 12px;
  display: inline-block;
  vertical-align: top;
  width: 210px;
}
#header .menu .logo img {
  width: 100%;
}
#header .menu ul {
  display: inline-block;
  height: 67px;
  font-size: 0;
}
#header .menu ul li {
  display: inline-block;
  color: #172d16;
  font-size: 19px;
  line-height: 19px;
  border-right: 1px solid #ffe5a2;
  height: 100%;
  position: relative;
  width: 152px;
  vertical-align: bottom;
  padding-left: 15px;
}
#header .menu ul li a {
  position: absolute;
  bottom: 10px;
}
#header .menu ul li:first-child {
  border-left: 1px solid #ffe5a2;
  width: 85px;
}
#header .menu ul li.side-menu-page {
  display: none;
}
#header .menu ul li ul {
  visibility: hidden;
  display: block;
  margin: 0;
  position: absolute;
  width: 3000px;
  left: 0;
  bottom: -68px;
  -webkit-transition: visibility 0.5s;
  -moz-transition: visibility 0.5s;
  -o-transition: visibility 0.5s;
  -ms-transition: visibility 0.5s;
  transition: visibility 0.5s;
}
#header .menu ul li ul li {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  min-width: 150px;
  width: 151px;
  display: inline-block;
  background-color: #e6b831;
  background: -webkit-linear-gradient(top, #e6b831, #cea50f);
  background: -moz-linear-gradient(top, #e6b831, #cea50f);
  background: -o-linear-gradient(top, #e6b831, #cea50f);
  background: -ms-linear-gradient(top, #e6b831, #cea50f);
  background: linear-gradient(to bottom, #e6b831, #cea50f);
  border-left: 0 none;
  border-right: 0 none;
  margin-right: 1px;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  transition: opacity 0.5s;
  margin-bottom: 1px;
}
#header .menu ul li ul li:first-child {
  margin-left: -1px;
  border-left: 0 none;
  min-width: 152px;
}
#header .menu ul li:hover ul,
#header .menu ul li.hover ul {
  visibility: visible;
}
#header .menu ul li:hover ul li,
#header .menu ul li.hover ul li {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
#header .menu ul li:hover ul li:nth-child(2),
#header .menu ul li.hover ul li:nth-child(2) {
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  -ms-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
#header .menu ul li:hover ul li:nth-child(3),
#header .menu ul li.hover ul li:nth-child(3) {
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
#header .menu ul li:hover ul li:nth-child(4),
#header .menu ul li.hover ul li:nth-child(4) {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
#header .menu ul li:hover ul li:nth-child(5),
#header .menu ul li.hover ul li:nth-child(5) {
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
#header .menu ul li:hover ul li:nth-child(6),
#header .menu ul li.hover ul li:nth-child(6) {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
#header .menu ul li:hover ul li:nth-child(7),
#header .menu ul li.hover ul li:nth-child(7) {
  -webkit-transition-delay: 0.6s;
  -moz-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  -ms-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
#header .menu ul li:hover ul li:nth-child(8),
#header .menu ul li.hover ul li:nth-child(8) {
  -webkit-transition-delay: 0.7s;
  -moz-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  -ms-transition-delay: 0.7s;
  transition-delay: 0.7s;
}
#header .menu ul li:hover ul li:nth-child(9),
#header .menu ul li.hover ul li:nth-child(9) {
  -webkit-transition-delay: 0.8s;
  -moz-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
#header .menu ul li:hover ul li:nth-child(10),
#header .menu ul li.hover ul li:nth-child(10) {
  -webkit-transition-delay: 0.9s;
  -moz-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
  -ms-transition-delay: 0.9s;
  transition-delay: 0.9s;
}
@media screen and (max-width: 1075px) {
  #header .menu ul li ul {
    width: 100%;
  }
}
@media screen and (max-width: 780px) {
  #header .menu .logo {
    padding-top: 15px;
    width: 160px;
  }
  #header .menu ul {
    height: 60px;
  }
  #header .menu ul li {
    width: 120px;
  }
  #header .menu ul li:first-child {
    width: 70px;
  }
  #header .menu ul li ul {
    bottom: -61px;
  }
  #header .menu ul li ul li,
  #header .menu ul li ul li:first-child {
    width: 121px;
    min-width: 121px;
    display: block;
    margin-bottom: 1px;
    margin-left: -1px;
  }
}
@media screen and (max-width: 610px) {
  #header {
    background: -webkit-linear-gradient(top, #e6b831, #cea50f);
    background: -moz-linear-gradient(top, #e6b831, #cea50f);
    background: -o-linear-gradient(top, #e6b831, #cea50f);
    background: -ms-linear-gradient(top, #e6b831, #cea50f);
    background: linear-gradient(to bottom, #e6b831, #cea50f);
    height: 50px;
  }
  #header .bar {
    display: none;
  }
  #header .menu .logo {
    float: right;
    padding: 0;
    margin-right: 10px;
    margin-top: 8px;
  }
  #header .menu .mobile-menu-toggle {
    display: block;
  }
  #header .menu ul {
    height: 50px;
    position: absolute;
    top: 51px;
    display: none;
  }
  #header .menu ul li,
  #header .menu ul li:first-child {
    border: 0;
    line-height: 50px;
    display: block;
    width: 120px;
    background: -webkit-linear-gradient(top, #e6b831, #cea50f);
    background: -moz-linear-gradient(top, #e6b831, #cea50f);
    background: -o-linear-gradient(top, #e6b831, #cea50f);
    background: -ms-linear-gradient(top, #e6b831, #cea50f);
    background: linear-gradient(to bottom, #e6b831, #cea50f);
    margin-bottom: 1px;
    text-align: center;
    padding-left: 0;
  }
  #header .menu ul li.home,
  #header .menu ul li:first-child.home {
    display: none;
  }
  #header .menu ul li.side-menu-page,
  #header .menu ul li:first-child.side-menu-page {
    display: block;
  }
  #header .menu ul li a,
  #header .menu ul li:first-child a {
    position: static;
  }
  #header .menu ul li ul,
  #header .menu ul li:first-child ul {
    width: 120px;
    left: 122px;
    top: 0;
  }
  #header .menu ul li ul li,
  #header .menu ul li:first-child ul li {
    overflow: hidden;
  }
  #header .menu.open ul {
    display: block;
  }
}
body.touchscreen #header .menu ul li ul {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
#sidebar {
  width: 210px;
  margin-top: 50px;
  position: absolute;
  z-index: 3;
}
#sidebar ul li {
  background-color: #e6b831;
  background: -webkit-linear-gradient(left, #e6b831, #cea50f);
  background: -moz-linear-gradient(left, #e6b831, #cea50f);
  background: -o-linear-gradient(left, #e6b831, #cea50f);
  background: -ms-linear-gradient(left, #e6b831, #cea50f);
  background: linear-gradient(to right, #e6b831, #cea50f);
  padding: 18px;
  font-size: 18px;
  margin-bottom: 1px;
  text-align: center;
  position: relative;
}
#sidebar ul li .arrow {
  width: 9px;
  height: 18px;
  position: absolute;
  right: 40px;
  top: 22px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-image: url("../../images/arrow.png");
}
#sidebar ul li:hover .arrow {
  background-image: url("../../images/arrow-select.png");
}
#sidebar ul li ul {
  visibility: hidden;
  position: absolute;
  right: -231px;
  width: 230px;
  top: 0;
  -webkit-transition: visibility 0.5s;
  -moz-transition: visibility 0.5s;
  -o-transition: visibility 0.5s;
  -ms-transition: visibility 0.5s;
  transition: visibility 0.5s;
}
#sidebar ul li ul li {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  -ms-transition: opacity 1s;
  transition: opacity 1s;
  background-color: #e6b831;
  background: -webkit-linear-gradient(left, #e6b831, #cea50f);
  background: -moz-linear-gradient(left, #e6b831, #cea50f);
  background: -o-linear-gradient(left, #e6b831, #cea50f);
  background: -ms-linear-gradient(left, #e6b831, #cea50f);
  background: linear-gradient(to right, #e6b831, #cea50f);
}
#sidebar ul li:hover ul,
#sidebar ul li.hover ul {
  visibility: visible;
}
#sidebar ul li:hover ul li,
#sidebar ul li.hover ul li {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
#sidebar ul li:hover ul li:nth-child(2),
#sidebar ul li.hover ul li:nth-child(2) {
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  -ms-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
#sidebar ul li:hover ul li:nth-child(3),
#sidebar ul li.hover ul li:nth-child(3) {
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
#sidebar ul li:hover ul li:nth-child(4),
#sidebar ul li.hover ul li:nth-child(4) {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
#sidebar ul li:hover ul li:nth-child(5),
#sidebar ul li.hover ul li:nth-child(5) {
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
#sidebar ul li:hover ul li:nth-child(6),
#sidebar ul li.hover ul li:nth-child(6) {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
@media screen and (max-width: 780px) {
  #sidebar {
    width: 160px;
  }
  #sidebar ul li {
    padding: 15px;
    width: 160px;
  }
  #sidebar ul li .arrow {
    top: 15px;
    width: 12px;
    height: 23px;
    right: 15px;
  }
}
@media screen and (max-width: 610px) {
  #sidebar {
    display: none;
  }
}
body.touchscreen #sidebar ul li ul {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
html,
body,
#wrap {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 610px) {
  #wrap {
    height: auto;
    min-height: 100%;
  }
}
.clearfix {
  clear: both;
}
#wrap {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
}
@media screen and (max-width: 610px) {
  #wrap {
    overflow-y: auto;
  }
}
#content {
  position: relative;
  height: calc(100% - 200px);
/* hack to make stylus work properly with calc(), foo means nothing . 237px is height of header + height of footer */
  margin-top: 100%;
  -webkit-transition: margin-top 1s ease;
  -moz-transition: margin-top 1s ease;
  -o-transition: margin-top 1s ease;
  -ms-transition: margin-top 1s ease;
  transition: margin-top 1s ease;
  z-index: 2;
}
@media screen and (max-width: 780px) {
  #content {
    height: calc(100% - 193px);
  }
}
@media screen and (max-width: 666px) {
  #content {
    height: calc(100% - 153px);
  }
}
@media screen and (max-width: 610px) {
  #content {
    margin-top: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    height: auto;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 520px) {
  #content {
    margin-bottom: 120px;
  }
}
@media screen and (max-width: 420px) {
  #content {
    margin-bottom: 130px;
  }
}
@media screen and (max-width: 320px) {
  #content {
    margin-bottom: 150px;
  }
}
#content .text-wrap {
  margin-left: 210px;
  height: 100%;
  width: 700px;
  padding: 30px;
  padding-bottom: 20px;
  background-color: #fff;
  position: relative;
  -webkit-transition: margin-top 1s ease;
  -moz-transition: margin-top 1s ease;
  -o-transition: margin-top 1s ease;
  -ms-transition: margin-top 1s ease;
  transition: margin-top 1s ease;
}
#content .text-wrap.content-hide {
  margin-top: -100%;
}
#content .text-wrap div.text {
  overflow-y: auto;
  color: #172d16;
  font-size: 14px;
  height: 100%;
  padding-right: 20px;
}
#content .text-wrap div.text ul {
  margin-bottom: 10px;
  list-style: disc;
  margin-left: 40px;
}
#content .text-wrap div.text ul li {
  margin-bottom: 10px;
}
#content .text-wrap div.text a {
  color: #dbaf45;
  font-weight: 500;
  text-decoration: underline;
}
#content .text-wrap div.text h2 {
  margin-top: 30px;
}
#content .text-wrap div.text::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}
#content .text-wrap div.text::-webkit-scrollbar-track {
  background: transparent;
  border: 1px solid #c4c4c4;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
#content .text-wrap div.text::-webkit-scrollbar-thumb {
  background: #e6b831;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
@media screen and (max-width: 930px) {
  #content .text-wrap {
    width: calc(100% - 210px);
  }
}
@media screen and (max-width: 780px) {
  #content .text-wrap {
    width: calc(100% - 160px);
    margin-left: 160px;
  }
}
@media screen and (max-width: 610px) {
  #content .text-wrap {
    margin-left: 0;
    width: 100%;
    padding: 15px;
  }
  #content .text-wrap div.text {
    padding-right: 0;
  }
}
#content.slideup {
  margin-top: 0;
}
#book-now {
  border-bottom: 1px solid #e6b831;
  width: 250px;
  position: absolute;
  right: 0;
  bottom: 230px;
  z-index: 2;
}
#book-now img {
  width: 122px;
}
@media screen and (max-width: 1160px) {
  #book-now:not(.HomePage) {
    top: 130px;
    right: 0;
    width: 122px;
    border-bottom: 0 none;
  }
}
@media screen and (max-width: 930px) {
  #book-now:not(.HomePage) {
    z-index: 4;
    width: 100px;
    right: 80px;
    bottom: auto;
  }
}
@media screen and (max-width: 610px) {
  #book-now:not(.HomePage) {
    display: none;
  }
}
#booking-form {
  opacity: 0;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  width: 650px;
  position: absolute;
  right: 0;
  padding: 30px;
  height: calc(100% - 110px - 90px);
  top: 100%;
  margin-left: auto;
  background-color: rgba(236,185,42,0.9);
  overflow-y: auto;
  -webkit-transition: top 1s ease, opacity 0.5s;
  -moz-transition: top 1s ease, opacity 0.5s;
  -o-transition: top 1s ease, opacity 0.5s;
  -ms-transition: top 1s ease, opacity 0.5s;
  transition: top 1s ease, opacity 0.5s;
  z-index: -1;
}
#booking-form .close {
  position: absolute;
  width: 25px;
  font-size: 45px;
  line-height: 30px;
  top: 10px;
  right: 20px;
  text-align: center;
  background-color: rgba(255,255,255,0.5);
}
#booking-form .close:hover {
  cursor: pointer;
}
#booking-form form {
  margin-top: 30px;
}
#booking-form form .fieldgroup {
  margin-bottom: 30px;
}
#booking-form form .fieldgroup label {
  display: inline-block;
}
#booking-form form .fieldgroup input.text,
#booking-form form .fieldgroup textarea,
#booking-form form .fieldgroup select {
  background-color: #fdecc1;
}
@media screen and (max-width: 860px) {
  #booking-form {
    width: 100%;
  }
}
@media screen and (max-width: 780px) {
  #booking-form {
    height: calc(100% - 193px);
  }
}
#booking-form.show {
  opacity: 1;
  visibility: visible;
  -ms-filter: none;
  filter: none;
  top: 110px;
  z-index: 8;
}
@media screen and (max-width: 780px) {
  #booking-form.show {
    top: 103px;
  }
}
@media screen and (max-width: 610px) {
  #booking-form {
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
  }
  #booking-form.show {
    z-index: 3;
    top: 50px;
/* height of header in mobile mode */
    display: block;
  }
}
#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next {
  text-indent: -9999px;
}
#content .text-wrap .text .bottom-images {
  font-size: 0;
  list-style: none;
  margin-left: 0;
  width: 100%;
  margin-top: 40px;
}
#content .text-wrap .text .bottom-images li {
  display: inline-block;
  padding: 5px;
  margin-bottom: 0;
}
#content .text-wrap .text .bottom-images li img {
  width: 100%;
}
#content .text-wrap .text .bottom-images li:hover {
  cursor: pointer;
}
#content .text-wrap .text .bottom-images.layout-TwoInARow li {
  width: 50%;
}
#content .text-wrap .text .bottom-images.layout-ThreeInARow li {
  width: 33.3333%;
}
@media screen and (max-width: 610px) {
  #content .text-wrap .text .bottom-images.layout-ThreeInARow li {
    width: 50%;
  }
  #content .text-wrap .text .bottom-images.layout-TwoInARow li {
    width: 100%;
  }
}
#content .big-image {
  display: none;
  position: absolute;
  width: 80%;
  height: auto;
  max-width: 1000px;
  border: 5px solid #e6b831;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  font-size: 0;
}
#content .big-image .close {
  background-color: rgba(242,189,49,0.3);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  width: 30px;
  height: 30px;
  text-align: center;
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 18px;
  font-weight: bold;
  color: rgba(255,255,255,0.4);
  line-height: 30px;
}
#content .big-image .close:hover {
  cursor: pointer;
}
#content .big-image img {
  width: 100%;
}
#content .big-image .caption {
  font-size: 16px;
  color: #000;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px;
  background-color: rgba(229,180,43,0.6);
  width: 100%;
}
#content .big-image .caption p {
  margin-bottom: 0;
}
#content .big-image.current {
  display: block;
}
@media screen and (max-width: 610px) {
  #content .big-image {
    position: fixed;
    top: calc(50% - 50px);
    left: 50%;
    width: 100%;
  }
}
#hideshow {
  width: 86px;
  height: 27px;
  position: absolute;
  left: 750px;
  bottom: -27px;
  z-index: 3;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
  -webkit-transition-delay: 0.7s;
  -moz-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  -ms-transition-delay: 0.7s;
  transition-delay: 0.7s;
}
#hideshow:hover {
  cursor: pointer;
}
#hideshow.hide {
  background-image: url("../../images/show-panel.png");
}
#hideshow.show {
  background-image: url("../../images/hide-panel.png");
}
#hideshow.fade-in {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
@media screen and (max-width: 930px) {
  #hideshow {
    display: none;
  }
}
#news-feed {
  position: absolute;
  right: 0;
  top: 40%;
  z-index: 2;
}
#news-feed .toggle {
  cursor: pointer;
}
#news-feed .news-item {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  position: absolute;
  width: 230px;
  right: -250px;
  top: -100px;
  background-color: #fff;
  padding-right: 20px;
  padding-bottom: 20px;
  -webkit-transition: right 1s, opacity 0.3s;
  -moz-transition: right 1s, opacity 0.3s;
  -o-transition: right 1s, opacity 0.3s;
  -ms-transition: right 1s, opacity 0.3s;
  transition: right 1s, opacity 0.3s;
}
#news-feed .news-item .close {
  position: absolute;
  text-decoration: none;
  color: #e6b831;
  top: -30px;
  right: 10px;
  width: 12px;
  font-size: 25px;
}
#news-feed .news-item .close:hover {
  cursor: pointer;
}
#news-feed .news-item h1 {
  color: #e6b831;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}
#news-feed .news-item .summary {
  font-size: 14px;
}
#news-feed .news-item .summary h2 {
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
}
#news-feed .news-item a {
  text-align: center;
  font-weight: 700;
  text-decoration: underline;
  color: #e6b831;
  display: block;
  width: 100%;
  margin-top: 10px;
}
#news-feed .news-item .ear {
  position: absolute;
  top: -22px;
  left: -23px;
  z-index: 1;
}
#news-feed .news-item:before {
  content: " ";
  position: absolute;
  display: block;
  height: 22px;
  width: 100%;
  top: -22px;
  right: 0;
  background-color: #fff;
}
#news-feed .news-item:after {
  content: " ";
  position: absolute;
  display: block;
  width: 23px;
  height: 100%;
  top: 0;
  left: -23px;
  background-color: #fff;
}
#news-feed.hover .news-item {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  right: 0;
}
#footer {
  position: absolute;
  background-color: #000;
  background-color: rgba(0,0,0,0.7);
  height: 90px;
  bottom: 0;
  width: 100%;
  z-index: 2;
  font-size: 0;
}
#footer .call-email {
  display: none;
}
#footer ul {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#footer ul li {
  display: inline-block;
}
#footer ul li.left-group {
  float: left;
  padding-left: 5px;
}
#footer ul li.left-group div img {
  padding: 0 5px;
  width: 90%;
}
#footer ul li.right-group {
  float: right;
  padding: 0;
  padding-top: 10px;
}
#footer ul li.right-group div {
  vertical-align: middle;
}
#footer ul li.right-group div img {
  padding: 0 7px;
}
#footer ul li div {
  display: inline-block;
  vertical-align: middle;
}
#footer ul li img {
  max-width: 100%;
}
#footer ul .clearfix {
  clear: both;
}
@media screen and (max-width: 890px) {
  #footer {
    height: 90px;
  }
  #footer ul li.left-group div {
    width: 50px;
  }
  #footer ul li.left-group div img {
    padding: 0 3px;
  }
  #footer ul li.right-group div {
    width: 100px;
  }
  #footer ul li.right-group div img {
    padding: 0 4px;
  }
}
@media screen and (max-width: 666px) {
  #footer {
    height: 50px;
  }
  #footer ul li.left-group {
    padding: 0;
  }
  #footer ul li.left-group div {
    width: 30px;
  }
  #footer ul li.right-group {
    padding: 0;
  }
  #footer ul li.right-group img {
    padding: 0;
  }
}
@media screen and (max-width: 610px) {
  #footer {
    padding: 10px;
    height: auto;
  }
  #footer ul {
    position: static;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }
  #footer ul li.left-group {
    width: 100%;
    float: none;
    text-align: center;
  }
  #footer ul li.right-group {
    width: 100%;
    float: none;
    text-align: center;
  }
}
.nocaptcha {
  margin-bottom: 30px;
}
